Canon LBP-810

Автор: Boiler Дата: 02.09.2003 22:29 Кто-либо знает как заставить работать эту "заразу" под ASP Linux 9?
Re: Canon LBP-810 04.09.2003 00:45Woodoo Boiler писал(а):

> Кто-либо знает как заставить работать эту "заразу" под ASP
> Linux 9?

Боюсь, "ой". У самого тут таких...
[www.linuxprinting.org]
RSS-материал